@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Lato:wght@100;300;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Lato:wght@100;300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

:root {

    --negro: #080C0F;
    --blanco: #FFFFFF;
    --gris_claro: #CCCCCC;
    --gris: #666666;
    --gris_oscuro:#333333;
    --rojo: #b40000;
    --granate: #440010;
    --rojoclaro: #FF0000;
    --seminegro:#00000060;
    --verde: #6efb00;
}

.blanco{
    color: var(--blanco);
}
.rojo {
    color: var(--rojoclaro);
}
.negro {
    color: var(--negro);
}

/*    BARRA DE NAVEGACIÓN          */
html{
    scroll-behavior: smooth;  /* suaviza los desplazamienos */
}

body {
    margin: 0;
    font-family: 'lato', serif;
    scroll-behavior: smooth;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


a {
    color: var(--blanco);
    transition: .3s all ease-in-out;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    color: var(--gris_claro);
}

.link {
    color: white;
    transition: .3s all ease-in-out;
    text-decoration: none;
}

.link:hover {
    color: var(--rojo);
}

.truncated-text{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

li{
    padding-bottom: 10px;
}


.book_demo {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    bottom: 50%;
    transition: .5s ease-in-out all;
    z-index: 12;
}
.logo_cabecera {
    width: 250px;
}




/* icono menu principal */
.icono {
    width: 70px;
    opacity: 1;
    cursor: pointer;
    transition: all .3s ease-in-out;
}


.icono:hover {
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}
.icono_media {
    width: 50px;
    opacity: 1;
    cursor: pointer;
    transition: .2s ease-in-out all;
}
.icono_media:hover {
   opacity: .5;
    transform: scale(1.1);
}

.icono_media2 {
    width: 30px;
    opacity: 1;
    cursor: pointer;
}
.icono_media2:hover {
    opacity: .5;
    transform: scale(1.1);
    transition: all ease-in-out .5s;

}

.icono_menu {
    width: 40px;
    opacity: 1;
    cursor: pointer;
}
.icono_menu:hover {
    opacity: .5;
    transform: scale(1.1);
}








/* CUERPO CENTRAL PARA CARGAR CONTENIDO */
.cuerpo {
    background-color: var(--negro);
    color: var(--blanco);
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-items: center;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    transition: all .5s ease-in-out;
}










/* elementos contenedores */
.una_columna {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    justify-content: space-between;
    align-items: start;
    column-gap: 50px;
}
.dos_columnas {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    justify-content: space-between;
    align-items: start;
    column-gap: 50px;
}












